## linux-meta-starfive-6.5 6.5.0.1005.6~22.04.1

=== debian/changelog ===
linux-meta-starfive-6.5 (6.5.0.1005.6~22.04.1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Dec 2023 15:37:32 +0100

linux-meta-starfive-6.5 (6.5.0.1005.6~22.04.0) jammy; urgency=medium

  * Backport to jammy

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Dec 2023 15:33:51 +0100

linux-meta-starfive (6.5.0.1005.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 23 Nov 2023 15:45:20 +0100

linux-meta-starfive (6.5.0.1004.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 Nov 2023 23:07:09 +0100

linux-meta-starfive (6.5.0.1003.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 16:15:10 -0300

linux-meta-starfive (6.5.0.1002.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 06 Oct 2023 23:45:41 +0100

linux-meta-starfive (6.5.0.1001.3) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix wireguard module search path

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 05 Oct 2023 12:10:07 +0200

linux-meta-starfive (6.5.0.1001.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 05 Oct 2023 11:33:52 +0200

linux-meta-starfive (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 03 Oct 2023 23:05:09 +0200

linux-meta-starfive (6.2.0.1006.9) mantic; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 13 Sep 2023 13:18:20 +0200

linux-meta-starfive (6.2.0.1005.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Sep 2023 11:44:05 +0200

linux-meta-starfive (6.2.0.1004.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Sun, 27 Aug 2023 19:49:48 +0200

linux-meta-starfive (6.2.0.1003.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 23 Aug 2023 13:05:15 +0200

linux-meta-starfive (6.2.0.1002.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Jul 2023 14:55:30 +0100

linux-meta-starfive (5.19.0.1003.4) lunar; urgency=medium

  * Bump ABI 5.19.0-1003
  * Bump upload number to match main

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Oct 2022 14:38:49 +0100

linux-meta-starfive (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 12 Oct 2022 23:33:45 +0100

linux-meta-starfive (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] review master-changes

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update-version -- Reset upload number on abi
      bump"

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 28 Sep 2022 18:33:28 +0100

linux-meta-starfive (5.19.0.1000.0) kinetic; urgency=medium

  * Bump ABI 5.19.0.1000.0

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 28 Sep 2022 18:14:22 +0100

linux-meta-starfive-5.17 (5.17.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.17.0-1004

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 15 Jul 2022 15:45:21 +0100

linux-meta-starfive-5.17 (5.17.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.17.0-1003

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 20 Jun 2022 16:07:11 +0100

linux-meta-starfive-5.17 (5.17.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.17.0-1002

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 16 Jun 2022 14:29:36 +0100

linux-meta-starfive-5.17 (5.17.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix wireguard version calculation

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 13 Jun 2022 11:12:19 +0100

linux-meta-starfive-5.17 (5.17.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.17.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 31 May 2022 20:34:22 +0100

linux-meta-starfive-5.17 (5.17.0.0.0) jammy; urgency=medium

  * Initial entry.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 31 May 2022 11:59:50 +0100
