=== debian/control ===
Source: linux-meta-starfive-6.5
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-starfive-6.5-headers-6.5.0-1005,
 linux-headers-6.5.0-1005-starfive,
 linux-modules-6.5.0-1005-starfive,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/jammy

Package: linux-headers-starfive
Architecture: riscv64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-starfive
Description: StarFive Linux kernel headers
 This package will always depend on the latest StarFive kernel headers
 available.

Package: linux-image-starfive
Architecture: riscv64
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-starfive, linux-modules-extra-${kernel-abi-version}-starfive, linux-firmware
Description: StarFive Linux kernel image
 This package will always depend on the latest StarFive kernel image
 available.

Package: linux-tools-starfive
Architecture: riscv64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-starfive
Description: StarFive Linux kernel tools
 This package will always depend on the latest StarFive kernel tools
 available.

Package: linux-starfive
Architecture: riscv64
Section: kernel
Provides: kernel-testing--linux-starfive-6.5--full--starfive, kernel-testing--linux-starfive-6.5--full--preferred,
Depends: ${misc:Depends}, linux-image-starfive (= ${binary:Version}), linux-headers-starfive (= ${binary:Version})
Description: Complete StarFive Linux kernel and headers
 This package will always depend on the latest complete StarFive Linux kernel
 and headers.
