## linux-meta-starfive-6.5 6.5.0.1016.17~22.04.1

=== debian/changelog ===
linux-meta-starfive-6.5 (6.5.0.1016.17~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1016.17~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 20 Jun 2024 10:08:57 +0200

linux-meta-starfive-6.5 (6.5.0.1015.16~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1015.16~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 22 May 2024 10:49:18 +0200

linux-meta-starfive-6.5 (6.5.0.1014.15~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1014.15~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 01 May 2024 15:00:30 +0200

linux-meta-starfive-6.5 (6.5.0.1013.14~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1013.14~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 23 Apr 2024 09:52:29 +0200

linux-meta-starfive-6.5 (6.5.0.1012.13~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1012.13~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 08 Apr 2024 10:33:15 +0200

linux-meta-starfive-6.5 (6.5.0.1011.12~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1011.12~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 19 Mar 2024 12:51:54 +0100

linux-meta-starfive-6.5 (6.5.0.1010.11~22.04.5) jammy; urgency=medium

  * Bump ABI 6.5.0-1010.11~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 13 Mar 2024 11:31:29 +0100

linux-meta-starfive-6.5 (6.5.0.1009.10~22.04.4) jammy; urgency=medium

  * Bump ABI 6.5.0-1009.10~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 28 Feb 2024 23:37:28 +0100

linux-meta-starfive-6.5 (6.5.0.1008.9~22.04.3) jammy; urgency=medium

  * Bump ABI 6.5.0-1008.9~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 19 Feb 2024 16:08:53 +0100

linux-meta-starfive-6.5 (6.5.0.1007.8~22.04.2) jammy; urgency=medium

  * Bump ABI 6.5.0-1007.8~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 18 Jan 2024 16:32:39 +0100
