## linux-meta-starfive-6.5 6.5.0.1017.18~22.04.1

=== debian/changelog ===
linux-meta-starfive-6.5 (6.5.0.1017.18~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1017.18~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 10 Jul 2024 12:05:03 +0200
