=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-starfive-6.5-headers-6.5.0-1016,
- linux-headers-6.5.0-1016-starfive,
- linux-modules-6.5.0-1016-starfive,
+ linux-starfive-6.5-headers-6.5.0-1017,
+ linux-headers-6.5.0-1017-starfive,
+ linux-modules-6.5.0-1017-starfive,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/jammy
 
 Package: linux-headers-starfive
