## linux-meta-starfive-6.5 6.5.0.1018.19~22.04.1

=== debian/changelog ===
linux-meta-starfive-6.5 (6.5.0.1018.19~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1018.19~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Fri, 19 Jul 2024 09:10:22 +0200
